/*
Theme Name: Andi Steinemann Construction
Description: Andi Steinemann Construction theme
Author: Minty Hunter, Nectarine
Template:       Divi
*/

/*  make scroll to top button green */
.et_pb_scroll_top {
    background: none repeat scroll 0 0 rgba(30, 140, 30, 0.7) !important;
}

/* fix the content menu jump issue on DESKTOP ONLY! */
@media only screen and (min-width: 980px) {
	#page-container {padding-top: 269px!important;}
	#main-header {top: 31px!important;}
}

/*
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {    padding-top: 20px;}
*/

h4{line-height: 1.3em;}

#XXXGalleryImages{display:none !important;}
#footer-info {
    color: #aaa;
    float: none;
    font-size: 100%;
    text-align: center;
}

.mobile_menu_bar:after,
.mobile_menu_bar:before, 
.mobile_menu_bar{color:#617f3e!important;}
.mobile_menu_bar:after {
  content: "menu";
    font-size: 14px;
    padding-top: 2px;
   position: absolute;
    left: -5px;
    top: -6px;
}
#footer-info a {
    color: #ccc;
}
#footer-info a:hover {
    color: #fff;
}
#footer-widgets {
    padding-top: 25px;
}
#footer-widget {
    margin-bottom: 20px !important;
}
.footer-widget h4 {
    color: #7c4dd5;
}
#widgetLogo {
    max-width: 100%;
}
et_pb_promo_button {
    color: #6857c6 !important;
}
.lessTop {
    padding-top: 0 !important;
}
/*
.et_fixed_nav #logo {
    max-height: 200px;
    padding-bottom: 15px;
}
.et-fixed-header #logo {
    max-height: 70px;
}
*/

#top-header, #et-secondary-nav li ul {
    background-color: #444 !important;
  
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
    font-weight: bold;
}
#top-menu li.current-menu-ancestor > a:hover, #top-menu li.current-menu-item > a:hover, .bottom-nav li.current-menu-item > a:hover {
    color: #000 !important;
}
#top-menuX li, .fullwidth-menu li {
    font-size: 18px !important;
    font-weight: bold;
}
.andiText p {
    font-size: 120%;
}
p {
    font-size: 120%;
}
.space10 {
    height: 10px;
}
.experience ul {margin-left:20px;}
.experience ul li {
    font-size: 120%;
    list-style-type: none;
list-style-position: inside;
text-indent: -28px;
}
.experience ul li:before {
    content: "";
    font-family: "ETmodules";
    padding-right: 10px;

}
.andiCV {
    border: 1px solid white;
}
.andiCV h2 {
    background: none repeat scroll 0 0 #fff;
    color: #000 !important;
    padding-top: 10px;
    width: 100%;
}
.andiCV p {
    padding: 20px !important;
}
.lessBottom {
    margin-bottom: 0;
}
/*
@media (max-width: 768px) {
.et_fixed_nav #logo {
    max-height: 100px !important;
    padding-bottom: 5px !important;
}

#main-header .container { 
        width:100%;
        box-sizing:border-box;
        padding-right:60px;
        padding-left:10px;
    }
}
*/

@media (max-width: 900px) {
.et_pb_text.experience {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.experience ul {
    padding-bottom: 0 !important;
}
}

.andiProjects h4.et_pb_module_header {
    margin-top: 10px;
}
.andiProjects .et_pb_module_header a {
   color: #617f3e!important;
}
.andiProjects .et_pb_module_header a:hover {
   border-bottom:1px dashed #617f3e!important;
}
    

.andiProjects .et_pb_blurb {
    margin-bottom: 45px;
}
.andiProjects .et_pb_blurb h4 {
    line-height: 22px;
    padding-left: 10px;
}
.andiProjects .et_pb_blurb_content {
    max-width: 850px !important;
}
.andiProjects .et-pb-icon-circle {
    font-size: 28px;
}